.vertical-menu {
width: 100%; /* lebar dari menu, saran saya tidak perlu di ubah */
}

.vertical-menu a {
background-color: #DC143C; /* Warna pada bagian body menu */
color: white; /* Warna tulisan */
display: block;
padding: 12px;
text-decoration: none;
font-family: arial; /*Jenis font*/
}

.vertical-menu a:hover {
background-color: #FFD700; /* Warna efek yang keluar ketika di arahkan mouse */
}

.vertical-menu a.active {
background-color: #800000; /* Warna pada header menu */
color: white; /*Warna font*/
font-family: arial; /*Jenis font*/

.skin-skin a.active {
skin-color: #7B68EE; /* Warna pada skin */
color: white; /*Warna font*/
font-family: arial; /*Jenis font*/
.pkp_brand_footer {
     display: none;
 }
